* {
    margin: 0;
    padding: 0;
    /* 启用字体平滑 */
    -webkit-font-smoothing: antialiased;
    /* 在一些WebKit浏览器中启用字体抗锯齿 */
    -moz-osx-font-smoothing: grayscale;
    /* 在一些Firefox浏览器中启用字体抗锯齿 */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a{
    text-decoration: none !important;
}

.head{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    right: 0;
    z-index: 999;
    background-color: #fff;
}

.main-box{
    margin-top: 60px;
}

.left-menu{
    background-color: whitesmoke;
    width: 35%;
    height: calc(100vh - 70px);
    overflow-y: scroll;
    padding-top: 10px;
    position: sticky;
    top: 60px;
}

.right-main{
    flex: 1;
    padding: 10px;
}

.left-menu .main-menu{
    color:#333;
    font-weight: bold;
    font-size: 1rem;
    display: flex;
    padding-left: 15px;
    border-left: 2px solid transparent;

}

.left-menu .main-menu.active{
    background-color: #fff;
    border-left: 2px solid #49261C;
}

/* .left-menu [data-menuid]{
    display: none;
} */

.left-menu .secondMenu{
    padding-left: 20px;
}

.left-menu .secondMenu a{
    display: flex;
    font-size: .9rem;
    color: #666;
}

.right-main .cpquery{
    width: 100%;
}

.nav-path a{
    color: black;
}

.cpquery a{
    position: relative;
    display: flex;
}

.cpquery a > div{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(5px);
    padding: 5px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cpquery a > div strong{
    color: white;
}


.cpquery a > div span{
    font-size: 12px;
    font-weight: bold;
    color: white;
}

.cpquery a > small{
    position: absolute;
    top: 5px;
    left: 5px;
    background-color: #49261C;
    padding: 2px 6px;
    font-size: 10px;
    color: #fff;
    border-radius: 3px;
}

.left-menu .secondMenu a.active{
    color: #49261C;
    font-weight: bold;
}